/*初始化样式*/
input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}
p{margin: 0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}



/*样式*/
.wh{max-width: 1420px;margin:0 auto;padding:0 10px}

.flex_a{    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;}

.flex_b{    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}


.flex_c{    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;}


    .g-syhead {
        position: fixed;
        top: 48px;
        left: 50%;
        transform: translateX(-50%);
        width: calc(100% - 382px);
        height: 90px;
        background: #fff;
        z-index: 500;
        border-radius: 10px;
        transition: all .3s ease-out 0s;padding: 0 55px;
    }
    
    .g-type1.act {
    width: 100%;
    top: 0;
    border-radius: 0;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, .05);
    height: 88px;
}
    
    
    
   
.logo_aa{line-height: 90px; transition: all .3s ease-out 0s;}
.logo_aa img{max-width: 100%; line-height: 90px;}



.so {
    width: 25px;
    cursor: pointer;
}

.so img {
    max-width: 100%;
    max-height: 25px;
}

.ss {
    display: none;
    position: absolute;
    right: 0;
    top: 90px;
    width: 238px;
    padding: 20px;
    border-radius: 20px;
    z-index: 999;
    background: rgb(93, 183, 60, 0.5);
}

.ss input {
    outline: none;
    line-height: 30px;
    width: 20%;
    background: none;
    border: 1px solid #fff;
    background: #fff;
    font-size: 13px;
    color: #5db73c;
    float: left;
}

.ss #keyword {
    padding-left: 5px;
    line-height: 30px;
    width: 80%;
    background: none;
    border: 1px solid #fff;
    outline: none;
    font-size: 13px;
    color: #fff;
    float: left;
}

.ss #keyword:-webkit-autofill {
    -webkit-text-fill-color: #fff !important;
    transition: background-color 5000s ease-in-out 0s;
}

.ss #keyword::placeholder {
    color: #fff;
}



.g-hdnav2{width: 70%;}


.g-nav2{width: 80%;}



.banner{position: relative}


.banner .slick-dots {
    position: absolute;
    z-index: 99;
    width:100%;
  bottom:50px;
    text-align: center;height:7px;
  }
  
.banner .slick-dots li {
    display: inline-block;
    margin: 0 7px;border:none;	width: 50px;
	height: 7px;
	background-color: #ffffff;
	border-radius: 4px;
}


.banner .slick-dots li.slick-active{	width: 50px;
	height: 7px;
	background-color: #164185;
	border-radius: 4px;} 
  
.banner .slick-dots li button {
font-size:0px;display: none;
  }



.banner .banner-item img {
    width: 100%;
    /*-moz-transform: scale(1,1);*/
    /*-ms-transform: scale(1,1);*/
    /*-o-transform: scale(1,1);*/
    /*-webkit-transform: scale(1,1);*/
    /*transform: scale(1,1);*/
    /*-webkit-transition: all 10s ease;*/
    /*transition: all 10s ease;*/
}
.banner .banner-item.slick-active img{
    -webkit-animation: scaleUpDown 5s forwards cubic-bezier(.25, .46, .45, .94);
    -moz-animation: scaleUpDown 5s forwards cubic-bezier(.25, .46, .45, .94);
    animation: scaleUpDown 5s forwards cubic-bezier(.25, .46, .45, .94)
    /*-moz-transform:scale(1.2,1.2);*/
    /*-ms-transform:scale(1.2,1.2);*/
    /*-o-transform:scale(1.2,1.2);*/
    /*-webkit-transform:scale(1.2,1.2); */
    /*transform:scale(1.2,1.2);*/
}


@-webkit-keyframes scaleUpDown {
    from {
        -webkit-transform: scale(1.08);
        transform: scale(1.08)
    }
    to {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
@-moz-keyframes scaleUpDown {
    from {
        -webkit-transform: scale(1.08);
        -moz-transform: scale(1.08);
        transform: scale(1.08)
    }
    to {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes scaleUpDown {
    from {
        -webkit-transform: scale(1.08);
        -moz-transform: scale(1.08);
        transform: scale(1.08)
    }
    to {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1)
    }
}


/*样式*/
@media (max-width: 1760px) {
    .g-hdnav2{width: 80%;}

    .g-syhead {
        position: fixed;
        top: 48px;
        left: 50%;
        transform: translateX(-50%);
        width: calc(100% - 282px);
        height: 90px;
        background: #fff;
        z-index: 500;
        border-radius: 10px;
        transition: all .3s ease-out 0s;padding: 0 35px;
    }

  }

  @media (max-width: 1560px) {

    .x-menu > li > a {
        display: block;
        padding: 0vw;
        font-size: 14px;
        color: #2d2d2d;
        line-height: 90px;
      }
      .g-hdnav2{width: 75%;}
  }


  @media (max-width: 1350px) {

    .logo_aa{width: 15%;}
    .lastli{margin:0 5px}
    .g-hdnav2{width: 79%;}
  }

  @media (max-width: 1280px) {
    .g-syhead {
        position: fixed;
        top: 48px;
        left: 50%;
        transform: translateX(-50%);
        width: calc(100% - 182px);
        height: 90px;
        background: #fff;
        z-index: 500;
        border-radius: 10px;
        transition: all .3s ease-out 0s;padding: 0 35px;
    }
  }


  @media (max-width: 1100px) {
    .g-syhead {
        position: fixed;
        top: 48px;
        left: 50%;
        transform: translateX(-50%);
        width: calc(100% - 102px);
        height: 90px;
        background: #fff;
        z-index: 500;
        border-radius: 10px;
        transition: all .3s ease-out 0s;padding: 0 35px;
    }
  }


  @media (max-width: 1000px) {
    .g-syhead {
        position: fixed;
        top: 48px;
        left: 50%;
        transform: translateX(-50%);
        width: calc(100% - 82px);
        height: 90px;
        background: #fff;
        z-index: 500;
        border-radius: 10px;
        transition: all .3s ease-out 0s;padding: 0 35px;
    }
    .lastli{display: none;}
  }

@media(max-width:768px){
    .banner{
        padding-top:60px;
    }
}

  /* 产品中心 */
  .bg22{background:url(../images/bg22.png) no-repeat center;background-size:cover;padding: 5px 0;}
  .bg22 .wh{position: relative;}


  .left_aa{width: 38.57%;}
  .pt1{	font-weight: 600;
	letter-spacing: 0px;
	color: #2d2d2d;	font-size: 60px;position: absolute;left:0px;top:67px}


.pp_img{width: 53.07%;position: relative;}
.pp_img img{width: 100%;}


.pp_img .swiper-button-prev{ height: 83px; width: 83px!important;background:none!important;    font-family: MicrosoftYaHei;
    border-radius: 50%;background:url(../images/l1.png) no-repeat center!important ;}
.pp_img .swiper-button-prev:hover{background:url(../images/l3.png) no-repeat center!important;}
        
        
.pp_img .swiper-button-next{ height: 83px; width: 83px!important;background:none!important;    font-family: MicrosoftYaHei;
            font-weight: normal;
            font-stretch: normal;
            letter-spacing: 0px;border-radius: 50%;
            color: #ffffff;background:url(../images/l2.png) no-repeat center!important;}
         
    
.pp_img .swiper-button-next:hover{background:url(../images/l4.png) no-repeat center!important;}
    
    
.pp_img .swiper-button-prev {
            left: 0px;
          }
          
.pp_img .swiper-button-next{
            right: 0px;
          }
          
.pp_img .swiper-button-next,
.pp_img .swiper-button-prev {
            outline: none;
            position: absolute;
            top:50%;
            z-index: 9999;
            height: 83px;
            -webkit-transition: all .5s ease;
            transition: all .5s ease;margin-top: -41.5px; }





.xx1{
        position: absolute;left:5%;top:5%;
        width: 90%;
        height:90%;
        border: 1px solid transparent;
        border-radius: 50%;
        transform-origin: 51% 51%;
        border-color: rgba(0, 46, 115, 0.4);

        -webkit-animation: sec5Ring 2s linear infinite;
        -moz-animation: sec5Ring 2s linear infinite;
        -ms-animation: sec5Ring 2s linear infinite;
        animation: sec5Ring 2s linear infinite;}


.xx2{
            position: absolute;left:10%;top:10%;
            width: 80%;
            height: 80%;
            border: 1px solid transparent;
            border-radius: 50%;
            transform-origin: 49% 49%;
            border-color: rgba(0, 46, 115, 0.4);
    
            -webkit-animation: sec5Ring 2s linear infinite;
            -moz-animation: sec5Ring 2s linear infinite;
            -ms-animation: sec5Ring 2s linear infinite;
            animation: sec5Ring 2s linear infinite;}


.xx3{position: absolute;left:15%;top:15%;width: 70%; height: 70%; border: 1px solid transparent; border-radius: 50%;
                transform-origin: 47% 47%;
                border-color: rgba(0, 46, 115, 0.4);
        
                -webkit-animation: sec5Ring 2s linear infinite;
                -moz-animation: sec5Ring 2s linear infinite;
                -ms-animation: sec5Ring 2s linear infinite;
                animation: sec5Ring 2s linear infinite;}
    

@keyframes sec5Ring {
        0% {
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            transform: rotate(0deg);
        }
    
        100% {
            -webkit-transform: rotate(360deg);
            -moz-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            transform: rotate(360deg);
        }
}



.pp_2{overflow: hidden;}

.pp_nn{width: 38.21%;}
.xxn{width: 56px;
	height: 2px;
	background-color: #5db73c;}

.pp_nn h2{	font-size: 48px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #000000;margin-top: 16px;}
.pp_nn h3{	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #646464;height:90px;overflow: hidden;margin-top: 25px;}

.pp_nn h4{	width: 150px;
	height: 44px;
	border-radius: 22px;
	border: solid 1px #a7a7a7;	line-height: 42px;
	letter-spacing: 0px;
	color: #2d2d2d;font-size: 16px;text-align: center;font-weight: 400;margin-top: 37px;} 


@media (max-width: 1440px) {
        .pt1{font-size: 50px;}
        .pp_nn h2{font-size: 40px;}
      }


 @media (max-width: 1370px) {
        .pt1{font-size: 40px;}
        .pp_nn h2{font-size: 35px;}

        .pp_nn h3{	font-size: 15px;
            font-weight: normal;
            font-stretch: normal;
            line-height: 30px;
            letter-spacing: 0px;
            color: #646464;height:90px;overflow: hidden;margin-top: 25px;}
      }



      @media (max-width: 1280px) {
        .pt1{font-size: 30px;left:10px}
        .pp_nn h2{font-size: 30px;}

        .pp_nn h3{	font-size: 15px;
            font-weight: normal;
            font-stretch: normal;
            line-height: 30px;
            letter-spacing: 0px;
            color: #646464;height:90px;overflow: hidden;margin-top: 25px;}
      }


      @media (max-width: 990px) {
        .pp_nn{width: 100%;margin-top: 20px;}
        .pp_img{width: 100%;position: relative;margin-top: 20px;}
        .pt1{font-size: 30px;left:0px;position: relative;top: auto;}

        .bg22{background:url(../images/bg22.png) no-repeat center;background-size:cover;padding: 25px 0;}
      }







     /* 产品优势特点 */
.ystd{background:url(../images/ysbg11.png) no-repeat center center;padding:120px 0;background-size: cover;}

.ys_ll{width: 53.57%;}
.ys_ll li{width: 30%;margin-bottom: 37px;text-align: center;}
.ys_ll li .imgx{width: 85px;margin:0 auto;margin-bottom: 10px;}
.ys_ll li .imgx img{width: 100%;}
.ys_ll li .ys_aa h2{	font-size: 24px;
	font-weight: 600;
	line-height: 34px;
	letter-spacing: 0px;
	color: #ffffff;}

.ys_ll li .ys_aa h3{	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: 0px;
	color: #ffffff;height:88px;overflow: hidden;margin-top: 10px;opacity: 0;}

.ys_ll li:hover .ys_aa h3{opacity: 1;}

.ys_img{width: 35%;}
.ys_img img{width: 100%;}


@media (max-width: 1440px) {
    .ys_ll li .ys_aa h2{font-size: 20px;}
  }


 @media (max-width: 1370px) {
    .ys_ll li .ys_aa h2{font-size: 18px;}

    .ys_ll li .ys_aa h3{	font-size: 13px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 22px;
        letter-spacing: 0px;
        color: #ffffff;height:88px;overflow: hidden;margin-top: 10px;}
  }


  @media (max-width: 1280px) {
    .ystd{background:url(../images/ysbg11.png) no-repeat center center;padding:40px 0;background-size: cover;}

  }

  @media (max-width: 768px) {
    .ys_ll{width: 100%;margin-top: 25px;}
    .ys_img{width: 100%;margin:0 auto;margin-top:25px}
    .ys_ll li{width: 50%;}

    .ys_ll li .ys_aa h2{font-size: 16px;}

    .ys_ll li .ys_aa h3{	font-size: 12px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 22px;
        letter-spacing: 0px;
        color: #ffffff;height:88px;overflow: hidden;margin-top: 10px;opacity:1;}
  }




/* 选择我们的理由 */
.llyy{background:url(../images/llyy.png) no-repeat no-repeat center;padding: 125px 0;background-size: cover;}

.wz_bb{color:#272727;font-size: 18px;margin-top: 10px;}

.ys_ll1{margin-top:81px}
.ys_ll1 li{	background-color: #ffffff;
	box-shadow: 0px 0px 24px 0px 
		rgba(3, 3, 3, 0.11);width: 22%;border-bottom: 3px solid #fff;transition: all .3s;}


.ys_ll1 li.on{	box-shadow: 0px 0px 24px 0px 
    rgba(3, 3, 3, 0.11);border-bottom: 3px solid #5db73c;}

.ys_ll1 li .ys_aa2{width: 85%;margin:0 auto;margin-top:10px;text-align: center;}
.ys_ll1 li .ys_aa2 h2{	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 34px;
	letter-spacing: 0px;
	color: #2d2d2d;}

.ys_ll1 li .ys_aa2 h3{	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 34px;
	letter-spacing: 0px;
	color: #afafaf;text-transform: uppercase;margin-top: 5px;}

 .ys_ll1 li .ys_aa2 h4{	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 23px;
	letter-spacing: 0px;
	color: #666666;height:92px;overflow: hidden;margin-top: 8px;display: none;}



.ys_ll1 li .ys_aa2 h5{	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #afafaf;background:url(../images/sz11.png) no-repeat;width: 40px;height:38px;margin:0 auto;margin-top: 32px;margin-bottom: 32px;}    

.imgx1{width: 90px;height:100px;margin:0 auto;margin-top: 48px;}
.imgx1 img{width: 100%;}
.ys_ll1 li.on .ys_aa2 h4{display: block;}





@media (max-width: 1440px) {
    .ys_ll1 li .ys_aa2 h2{font-size: 20px;}
    .ys_ll1 li .ys_aa2 h3{font-size: 16px;}
  }



  @media (max-width: 1280px) {
    .ys_ll1 li .ys_aa2 h2{font-size: 18px;}
    .ys_ll1 li .ys_aa2 h3{font-size: 15px;}
    .ys_ll1 li .ys_aa2 h4{	font-size: 13px;}
  }


  @media (max-width: 1100px) {
    .ys_ll1 li{width: 48%;margin-bottom: 25px;}

    .ys_ll1 li .ys_aa2 h2{font-size: 16px;}
    .ys_ll1 li .ys_aa2 h3{font-size: 14px;}
    .ys_ll1 li .ys_aa2 h4{	font-size: 12px;} 
  }



  @media (max-width: 768px) {
    .ys_ll1 li{width: 100%;margin-bottom: 25px;}

    .ys_ll1 li .ys_aa2 h2{font-size: 16px;}
    .ys_ll1 li .ys_aa2 h3{font-size: 14px;}
    .ys_ll1 li .ys_aa2 h4{	font-size: 12px;} 
  }




/* 深圳大搏科技有限公司 */
.abbg{background:url(../images/abbg.png) no-repeat center;background-size: cover;padding: 165px 0 85px 0;position: relative;background-attachment: fixed; }

.abbg::after{width: 59.53125%;background:url(../images/zm.png) no-repeat center;height:9vw;content: "";position: absolute;right:0px;top:78px;background-size: 100% 100%;}
.abimg{width: 40.21%;}
.abimg img{width: 100%;}


.aann{width: 53.21%;margin-top: 75px;}
.aann h3{	font-family: MicrosoftYaHei;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #504f4f;margin-top: 35px;}

.aann h4{	width: 187px;
	height: 50px;
	background-color: #5db73c;
	border-radius: 25px;text-align: center;line-height: 50px;	font-size: 18px;font-weight: 400;margin-top: 54px;}

.aann h4 a{color:#fff;text-align: center;}




@media (max-width: 1440px) {
  .abbg{background-size: cover;padding: 125px 0 85px 0;position: relative;}
  .aann h3{	font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 0px;
    color: #504f4f;margin-top: 25px;}
}





@media (max-width: 1200px) {
  .abbg{padding: 65px 0 45px 0;position: relative;}
  .aann h3{	font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    letter-spacing: 0px;
    color: #504f4f;margin-top: 25px;}
}

@media (max-width: 990px) {
  .abimg{width:100%} 
  .aann{width: 100%;margin-top: 30px;position: relative;}
  .abbg::after{display:none;}
}


/* 新闻资讯 */
.xw_con{margin-top: 90px;}
.more_11{	width: 151px;
	height: 50px;
	background-color: #d2d2d2;
	border-radius: 25px;text-align: center;line-height: 50px;}

.more_11 a{	font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #2d2c2c;text-align: center;}

.sw_con22{margin-top: 54px;position: relative;}
.pp_22{overflow: hidden;}
.img_xw{width: 100%;	border-radius: 10px;
	border: solid 1px #e6e6e6;max-height: 245px;overflow: hidden;}
.img_xw img{width: 100%;height:100%}
.pp_22 li h2{	font-size: 18px;
	font-weight: 600;
	line-height: 32px;
	letter-spacing: 0px;
	color: #333333;margin-top: 15px;}
.pp_22 li:hover h2{color: #5db73c;}

.pp_22 li h3{	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 25px;
	letter-spacing: 0px;
	color: #646363;height:75px;overflow: hidden;margin-top: 10px;}

.sw_con22{padding-bottom: 120px;}
.hhkk{background:url(../images/hk.png) no-repeat left top;position: absolute;left:0px;height:51px;width: 100%;bottom: 0px;background-size: 100%;}

    
.sw_con22 .swiper-scrollbar {
  position: absolute;
  left: 0;
  bottom: 30px;
  width: 100%;
  height: 2px;
  background: #dedede;
  border-radius: 0;
  opacity: 1;
}
.sw_con22 .swiper-scrollbar-drag {
  background: none;
}
.sw_con22 .swiper-scrollbar-drag:before {
  content: '';
  position: absolute;
  top: -28px;
  left: 50%;
  margin-left: -45px;
  width: 90px;
  height: 51px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../images/skk.png");
  cursor: move;
}

@media (max-width: 1280px) {
  .pp_22 li h2{font-size: 16px;}

  .pp_22 li h3{	font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    letter-spacing: 0px;
    color: #646363;height:75px;overflow: hidden;margin-top: 10px;}
}










/* 网站标题 */
.wz_aa{	font-size: 60px;
	font-weight: 600;
	letter-spacing: 0px;
	color: #fffefe;}

.wz_aa22{font-size: 50px;}

@media (max-width: 1440px) {
    .wz_aa{font-size: 50px;}

    .wz_bb{color:#272727;font-size: 18px;}
  }


  @media (max-width: 1370px) {
    .wz_aa{font-size: 40px;}

    .wz_bb{color:#272727;font-size: 16px;}
  }

  @media (max-width: 1280px) {
    .wz_aa{font-size: 30px;}
    .wz_bb{color:#272727;font-size: 14px;}
  }



     /* 大搏科技诚邀您加盟 */
.jm{background:url(../images/jm.png) no-repeat center;padding: 90px 0;background-size: cover;margin-top: 96px;}

.wz_11 h2{	font-size: 36px;
	font-weight: 600;
	letter-spacing: 0px;
	color: #333333;}

.wz_11 h3{	font-size: 24px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #333333;margin-top: 10px;}



.more_a1{	width: 151px;
	height: 50px;
	background-color: #ffffff;
	border-radius: 25px;font-size: 18px;line-height: 48px;text-align: center;}

.more_a1 a{color: #5db73c;text-align: center;}


@media (max-width: 1440px) {
    .wz_11 h2{font-size: 30px;}
    .wz_11 h3{font-size: 20px;}  
}



@media (max-width: 1360px) {
    .wz_11 h2{font-size: 25px;}
    .wz_11 h3{font-size: 18px;}  
}


@media (max-width: 1280px) {
    .wz_11 h2{font-size: 20px;}
    .wz_11 h3{font-size: 16px;}  
}


@media (max-width: 768px) {
  .wz_11{width: 100%;text-align: center;} 

  .more_a1{	width: 151px;
	height: 50px;margin:0 auto;margin-top:20px;
	background-color: #ffffff;
	border-radius: 25px;font-size: 18px;line-height: 48px;text-align: center;}

    .jm{background:url(../images/jm.png) no-repeat center;padding: 40px 0;background-size: cover;margin-top: 45px;}
}





/* dff */
.dff2{background:url(../images/df11.png) no-repeat center top;background-size: cover;padding-top: 55px;padding-bottom: 15px;}
.lx_ll{width: 80%;margin-top: 15px;}
.lx_ll li{text-align: center;}
.lx_img{width: 55px;margin:0 auto;text-align: center;}
.lx_ll .lx_img{width: 100%;}
.lx_nn{margin-top: 10px;}
.lx_nn h2{	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #c7c7c7;}

.lx_nn h3{	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #c7c7c7;}

.wm_xx{border: 1px solid rgba(255, 255, 255, 0.2);padding: 13px;}
.wm_xx img{max-width: 100%;}


.xx_t{width: 100%;margin:0 auto;height:1px;background: rgba(255, 255, 255, 0.2);margin-top:50px;margin-bottom: 15px;}

.soe_a a{font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;color: #c7c7c7;}
.soe_a{	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #c7c7c7;}


  @media (max-width: 1280px) {
    .lx_nn h3{font-size: 14px;}
  }


  @media (max-width: 990px) {
    .lx_nn h3{font-size: 14px;}
    .lx_ll{display: none!important;}
  }





  /*手机底部*/
@media (max-width:768px){
  .db{display:block!important;}
 }
 
 
 .dbb{height:50px;}
 
 /* 页脚 */
 .footer {
   position: fixed;
   bottom: 0;
   left: 0;
   right: 0;
   z-index: 999;
   background: #111315;
 }
 
 .footer ul {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
 }
 
 .footer ul li {
   -webkit-box-flex: 1;
       -ms-flex: 1;
           flex: 1;
   text-align: center;
   color: #ffffff;
   line-height: 30px;padding:10px 0;
   font-size: 0;
 }
 
 .footer ul li.active {
   background: #111315;
 }
 
 .footer ul li a {
   display: block;color:#fff;
 }
 
 .footer ul li .iconfont {
   font-size: 18px;
   display: inline-block;
   vertical-align: middle;
   margin-right: 5px;
 }
 
 .footer ul li span {
   display: inline-block;
   vertical-align: middle;
   font-size: 16px;color:#fff;
 }
 
 
    .footer li .icon-home{ background: url(../images/z1.png) no-repeat;width:20px;height:20px;}
    .footer li .icon-home2{ background: url(../images/z2.png) no-repeat;width:20px;height:20px;}
    .footer li .icon-phone{ background: url(../images/z3.png) no-repeat;width:20px;height:20px;}
    .footer li .icon-contact{ background: url(../images/z4.png) no-repeat;width:20px;height:20px;}
 
 .footer li .icon-phone:before{font-size:0;}
 
 .footer ul li a{border-left:1px solid #fff;}
 